adinatha-fonts-1.0-3.11.noarch.rpm


Advertisement

Description

adinatha-fonts - Tamil-Brahmi font

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename adinatha-fonts-1.0-3.11.noarch.rpm
Package name adinatha-fonts
Package version 1.0
Package release 3.11
Package architecture noarch
Package type rpm
Category System/X11/Fonts
Homepage http://www.virtualvinodh.com/
License OFL-1.1
Maintainer -
Download size 1.82 MB
Installed size 2.06 MB
Adinatha is a  working Unicode Tamil Brahmi font.

Alternatives

Package Version Architecture Repository
adinatha-fonts-1.0-6.2.noarch.rpm 1.0 noarch Fonts
adinatha-fonts - - -

Requires

Name Value
aaa_base -
coreutils -
perl -

Provides

Name Value
adinatha-fonts = 1.0-3.11

Download

Type URL
Mirror widehat.opensuse.org
Binary Package adinatha-fonts-1.0-3.11.noarch.rpm
Source Package adinatha-fonts-1.0-3.11.src.rpm

Install Howto

Install adinatha-fonts rpm package:

# zypper install adinatha-fonts

Files

Path
/usr/share/doc/packages/adinatha-fonts/Adinatha Tamil Brahmi Manual.pdf
/usr/share/doc/packages/adinatha-fonts/Tamil-Brahmi_Unicode_Inscript.xml
/usr/share/fonts/truetype/Adinatha-Tamil-Brahmi.otf

Changelog

2013-10-17 - pgajdos@suse.com
- initial version 1.0

See Also

Package Description
adjtimex-1.29-7.14.i586.rpm Kernel time variables configuration utility
adjtimex-1.29-7.14.x86_64.rpm Kernel time variables configuration utility
adlmidi-1.2.6.2-1.1.i586.rpm A MIDI player that uses OPL3 emulation
adlmidi-1.2.6.2-1.1.x86_64.rpm A MIDI player that uses OPL3 emulation
adlmidi-tools-1.4.0.1-1.1.i586.rpm A MIDI player with OPL3 emulation
adlmidi-tools-1.4.0.1-1.1.x86_64.rpm A MIDI player with OPL3 emulation
adminer-4.7.1-2.1.noarch.rpm Database management in a single PHP file
adminer-designs-4.7.1-2.1.noarch.rpm Alternative designs
adminer-editor-4.7.1-2.1.noarch.rpm Data manipulation for end-users
adminer-firebird-4.7.1-2.1.noarch.rpm Dependencies required for Adminer Firebird SQL support
adminer-mysql-4.7.1-2.1.noarch.rpm Dependencies required for Adminer MySQL support
adminer-pgsql-4.7.1-2.1.noarch.rpm Dependencies required for Adminer PostgreSQL support
adminer-sqlite-4.7.1-2.1.noarch.rpm Dependencies required for Adminer SQLite support
adms-2.3.6-2.3.i586.rpm An automatic device model synthesizer
adms-2.3.6-2.3.x86_64.rpm An automatic device model synthesizer
Advertisement
Advertisement